@charset "shift_jis";
/* Updated 2026/09/01.T */
/*********************************************
font
*********************************************/
@font-face {
  font-family: "noto-sans-black";
  src: url("/kojin/special/fonts/NotoSansJP-Black.woff") format("woff");
}
@font-face {
  font-weight: 700;
  src: url("/kojin/olive/fonts/Olive/OLIVE-Impact.woff") format("woff"), url("/kojin/olive/fonts/Olive/OLIVE-Impact.otf") format("opentype");
  font-family: "Olive Impact";
}
.t-boldBlack {
  font-family: "noto-sans-black";
  font-weight: 900;
}
/*********************************************
common
*********************************************/
#containment-area {
  margin-bottom: 0;
}
#footer-content {
  margin-top: 0;
}
body {
  min-width: auto;
}
sup {
  font-size: 1.0rem;
}
#footer-area {
  position: relative;
}
#footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
  padding-bottom: 124px;
}
.bg-green01 {
  background: #209169;
}
.bg-green02 {
  background: #D8F1E8;
}
.bg-white01 {
  background: #F9F8F3;
}
[class^="sec-wrap"] > .inner {
  padding: 0 16px;
}
[class^="sec-ttl"] {
  position: relative;
  font-weight: 700;
  text-align: center;
}
[class^="sec-ttl"] > .lead {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
[class^="sec-ttl"] > .main {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.txt-price {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.txt-price > span:not(.txt04) {
  color: #FFE88D;
  -webkit-text-stroke: 3px #004831;
  paint-order: stroke fill;
  text-shadow: 0px 3px 0px #004831;
  font-weight: 700;
  line-height: 1.2;
}
.txt-price > .txt01 {
  font-size: 1.6rem;
}
.txt-price > .txt02 {
  font-family: "Olive Impact";
  font-size: 5.2rem;
  margin: 0 4px;
}
.txt-price > .txt03 {
  font-size: 2.0rem;
}
.txt-price > .txt03 + .txt01 {
  margin-left: 2px;
}
.sec-ttl02 {
  padding-top: 32px;
  letter-spacing: .08em;
}
.sec-ttl02.-about > .main {
  padding: 3px 0;
  font-family: "Olive Impact";
  font-weight: 700;
}
.sec-ttl02.-about > .main > .inner::after,
.sec-ttl02.-about > .main > .inner::before {
  color: #A89346;
}
.sec-ttl02.-about {
  padding-bottom: 8px;
}
.sec-ttl02.-about::after {
  display: inline-block;
  content: "";
  width: 29px;
  height: 3px;
  margin-top: 0;
  border-radius: 24px;
  background: #A89346;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec-ttl02.-faq:after {
  display: none;
}
.sec-ttl02 > .lead {
  position: absolute;
  top: -1.21em;
  left: 50%;
  min-height: 33px;
  padding: .25em 1.7em;
  background: #A89346;
  border-radius: 40px;
  color: #FFFFFF;
  font-size: 1.4rem;
  white-space: nowrap;
  transform: translateX(-50%);
  letter-spacing: 0.08em;
}
.sec-ttl02 > .lead::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -.5em;
  width: 30px;
  margin: auto;
  border-style: solid;
  border-color: #A89346 rgb(255 255 255 / 0);
  border-width: 15px 15px 0;
  content:"";
}
.sec-ttl02 > .main {
  color: #004831;
  font-size: 2.4rem;
}
.sec-ttl02 > .main.-small {
  font-size: 2.2rem;
}
.sec-ttl02 > .main > .inner::before,
.sec-ttl02 > .main > .inner::after {
  display: inline-block;
  color: #80A398;
  font-size: 2.8rem;
}
.sec-ttl02 > .main > .inner::before {
  margin-right: 8px;
  content: "\201C";
}
.sec-ttl02 > .main > .inner::after {
  margin-left: 8px;
  content: "\201D";
}
.sec-ttl02 > .main > .inner > .num01 {
  color: #004831;
  font-size: 1.63637em;
  line-height: 1.35;
}
.bg-green01 .sec-ttl02 > .main,
.bg-green01 .sec-ttl02 > .main > .inner::before,
.bg-green01 .sec-ttl02 > .main > .inner::after {
  color: #FFFFFF;
}
.card-box01.-red01 {
  background: #ffebeb;
}
.btn-type01.-offers01 {
  letter-spacing: .04em;
}
.btn-type01.-orange01 {
  background: #EE7800;
}
.btn-type01.-beige01 {
  background: #F1ECD4;
}
.btn-type01.-noShadow {
  border: none;
}
[class*=glyph-][class*=btn-type].-right > .inner::before {
  top: calc(50% - (1.375em / 2));
  left: auto;
  right: 1em;
}
.t-gray01 {
  color: #56635F;
}
.t-brown01 {
  color: #A89346;
}
.toggle-wrap01 {
  width: 100%;
  background: #FFFFFF;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
}
.toggle-wrap01 > .inner > .btn01 {
  position: relative;
  padding: 10px 2em;
  color: #56635F;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  transition: background-color .3s ease-out;
}
.toggle-wrap01 > .inner > .btn01 > * {
  font-weight: 700;
}
.toggle-wrap01 > .inner > .btn01::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - (1.65em / 2));
  right: calc(10px - .2em);
  width: 1.65em;
  height: 1.65em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / cover no-repeat;
  transform: rotate(90deg);
}
.toggle-wrap01 > .inner > .btn01[aria-selected=true]::after {
  transform: rotate(-90deg);
}
.toggle-wrap01 > .inner > .body01 {
  padding: 16px;
  border-top: 1px solid #D5DEDB;
}
/*********************************************
section-mainInr
*********************************************/
.section-mainInr {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .section-mainInr {
    box-shadow: 0 0 40px 0 rgba(6, 47, 34, 0.16);
  }
}
.section-main .section-mainInr {
  overflow: hidden;
}
/*********************************************
kv-area
*********************************************/
.kv-area {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}
.kv-area > .img01 {
  text-align: center;
}
.kv-area > .img01 > .inner {
  display: inline-block;
  position: relative;
}
.kv-area .btn-ttl01 {
  position: absolute;
  top: 4px;
  z-index: 2;
}
.kv-area .btn-list01 {
  width: 100%;
  margin-top: 0;
}
.kv-area .btn-type01 {
  width: 100%;
  background: #FF5F04;
  border: 1px solid #ffffff;
}
.kv-txt01 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 18px 8% 18px;
  font-weight: 700;
  text-align: center;
  position: absolute;
  bottom: 0;
}
.kv-txt01 > .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 16px 14px 9px 14px;
  background: rgba(255, 255, 255, .9);
  border-radius: 12px;
}
/*********************************************
sec-wrap01
*********************************************/
.sec-wrap01 {
  padding-top: 58px;
  padding-bottom: 60px;
}
.info-campaign {
  margin-top: 40px;
  text-align: center;
}
.info-campaign > .text-hooray01 {
  color: #004831;
}
.info-campaign > .text-hooray01 > .inner {
  padding: 0 50px;
  font-size: 2.0rem;
}
.info-campaign > .text-hooray01 > .inner:before,
.info-campaign > .text-hooray01 > .inner:after {
  width: 28px;
  height: 54px;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_bg_08.svg) no-repeat 0 0;
  bottom: 4px;
}
.info-campaign > .text-hooray01 > .inner:before {
  transform: rotate(0deg);
}
.info-campaign > .text-hooray01 > .inner:after {
  right: 0;
  transform: rotate(0deg) scaleX(-1);
}
.info-campaign > .txt01 {
  margin-top: 16px;
  color: #004831;
  font-weight: 500;
}
.info-campaign > .btn-type01 {
  margin-top: 8px;
  border: 1px solid #004831;
}
.present-list01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 30px;
  margin-top: 30px;
  font-weight: 700;
  letter-spacing: .08em;
}
.present-list01 > .item {
  position: relative;
}
.present-list01 > .item + .item {
  margin-top: 30px;
}
.present-list01 > .item.-style01,
.present-list01 > .item.-style02 {
  flex: 0 0 100%;
}
.present-list01 > .item.-style03,
.present-list01 > .item.-style04 {
  flex: 0 0 calc((100% - 14px) / 2);
}
.present-list01 > .item > .link01 {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 13px 7px 38px;
  background: #ffffff;
  border-radius: 8px;
  text-decoration: none;
  color: inherit;
}
.present-list01 > .item > .link01::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 28px;
  background-color: #209169;
  content: "";
  border-radius: 0 0 8px 8px;
}
.present-list01 > .item > .link01::after {
  position: absolute;
  left: 50%;
  bottom: 2px;
  width: 24px;
  height: 24px;
  transform: translateX(-50%) rotate(90deg);
  background: url(/kojin/cmn/imgs/ico_arrow_right_02.svg) center / contain no-repeat;
  content: "";
}
.present-list01 > .item > .link01 > [class*="ico"] {
  position: absolute;
}
.present-list01 > .item > .link01 > .ico01 {
  left: 3px;
  top: 0;
}
.present-list01 > .item > .link01 > .ttl01 {
  text-align: center;
  color: #004831;
  font-weight: 700;
  letter-spacing: 0;
}
.present-list01 > .item > .link01 > .ttl01 > .inner > .line {
  border-bottom: 2px solid #004831;
}
.present-list01 > .item.-style01 > .link01,
.present-list01 > .item.-style02 > .link01 {
  padding: 10px 12px 42px 12px;
}
.present-list01 > .item.-style01 > .link01 > .ico01,
.present-list01 > .item.-style02 > .link01 > .ico01 {
  top: -20px;
  left: 4px;
}
.present-list01 > .item.-style03 > .link01 > .ttl01,
.present-list01 > .item.-style01 > .link01 > .ttl01 {
  margin-bottom: 18px;
}
.present-list01 > .item.-style01 > .link01 > .ico02 {
  top: 10px;
  right: 13px;
}
.present-list01 > .item.-style02 > .link01 > .ico02 {
  top: 8px;
  right: 12px;
}
.present-list01 > .item.-style02 > .link01 > .ttl01 {
  margin-bottom: 30px;
}
.present-list01 > .item.-style03 > .link01,
.present-list01 > .item.-style04 > .link01 {
  padding: 40px 5px 35px 5px;
}
.present-list01 > .item.-style03 > .link01 > .ico01,
.present-list01 > .item.-style04 > .link01 > .ico01 {
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.present-list01 > .item.-style03 > .link01 > .ttl01,
.present-list01 > .item.-style04 > .link01 > .ttl01 {
  display: flex;
  align-items: center;
  min-height: 48px;
  margin-bottom: 8px;
  font-size: 1.4rem;
}
.present-list01 > .item .txt-price .txt01 {
  font-size: 1.4rem;
}
.present-list01 > .item .txt-price .txt02 {
  font-size: 4.0rem;
  margin: 0 2px 0 5px;
}
.present-list01 > .item.-style01 .txt-price .txt03,
.present-list01 > .item.-style02 .txt-price .txt03 {
  font-size: 2.4rem;
}
.present-list01 > .item.-style03 .txt-price .txt01,
.present-list01 > .item.-style04 .txt-price .txt01 {
  font-size: 1.0rem;
}
.present-list01 > .item.-style03 .txt-price .txt02,
.present-list01 > .item.-style04 .txt-price .txt02 {
  font-size: 3.2rem;
}
@media screen and (max-width: 375px) {
  .present-list01 > .item.-style01 > .link01 > .ico01,
  .present-list01 > .item.-style02 > .link01 > .ico01 {
    width: 60px;
  }
  .present-list01 > .item.-style01 > .link01 > .ico02 {
    width: 60px;
    right: 5px;
  }
}
/*********************************************
card-campaign
*********************************************/
.card-campaign {
  padding: 34px 20px 20px 20px;
  background: #ffffff;
  border: 2px solid #EE7800;
  border-radius: 16px;
  position: relative;
  text-align: center;
}
.card-campaign > .ttl {
  width: 238px;
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
}
.card-campaign > .txt01 {
  text-align: center;
}
.card-campaign > .txt01 > span {
  color: #004831;
  border-bottom: 2px solid  #004831;
  font-weight: 700;
}
.card-campaign > .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}
.card-campaign > .inner > .txt02 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-right: 8px;
  color: #ffffff;
  background: #EE7800;
  border-radius: 50%;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.3;
}
.card-campaign > .inner > .txt03 {
  width: calc(100% - 78px);
  color: #004831;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-align: center;
}
.card-campaign > .inner .txt-price > .txt01 {
  font-size: 1.2rem;
  margin-left: 3px;
}
.card-campaign > .inner .txt-price > .txt02 {
  margin-left: 0;
}
.card-campaign > .inner .txt-price > .txt04 {
  margin-left: 5px;
  font-size: 1.8rem;
}
.card-campaign > .btn-type01 {
  width: 240px;
  height: 36px;
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 0;
  background: #209169;
}
.card-campaign > .btn-type01:hover {
  background: #209169 !important;
  opacity: 0.7;
}
.card-campaign > .btn-type01 > .inner {
  min-height: 36px;
  color: #ffffff;
}
.card-campaign .txt-price > .txt02{
  font-size: 4.4rem;
}
.card-campaign > .txt-price > .txt01 {
  font-size: 1.2rem;
  margin-left: 3px;
}
/*********************************************
card-entry
*********************************************/
.card-entry {
  margin-top: 58px;
  padding: 40px 16px 24px 16px;
  background: #ffffff;
  border-radius: 15px;
  position: relative;
}
.card-entry > .icon {
  position: absolute;
  top: -34px;
  left: 50%;
  transform: translateX(-50%);
}
.card-entry > .ttl {
  display: flex;
  justify-content: center;
}
.card-entry > .ttl > p {
  padding-bottom: 6px;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_bg_11.png) no-repeat 50% 100% / 239px 2px;
  color: #004831;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.04em;
}
.card-entry > .ttl > p > span {
  font-family: "Olive Impact";
}
.card-entry > .txt {
  margin-top: 16px;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  color: #004831;
}
/*********************************************
sec-wrap02
*********************************************/
.sec-wrap02 {
  padding-top: 32px;
  padding-bottom: 60px;
  background: #209169 url(/kojin/olive/special/offers/20260831/imgs/index_bg_10.png) no-repeat 0 0 / 100% auto;
  position: relative;
}
.sec-wrap02 > .inner:last-child {
  text-align: center;
}
.sec-wrap02 .sec-ttl02 {
  padding-top: 0;
}
.sec-wrap02 .sec-ttl02 > .tit01 {
  width: 158px;
  position: absolute;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);
}
.sec-wrap02 .card-campaign {
  margin-top: 72px;
}
.box-detail {
  margin-top: 50px;
}
.box-detail > .item {
  background: #ffffff;
  border-radius: 10px;
}
.box-detail > .item + .item {
  margin-top: 30px;
}
.box-detail > .item > .tit01 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 66px;
  padding: 14px 0 14px 0;
  position: relative;
}
.box-detail > .item > .tit01:after{
  display: block;
  content: '';
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 20px 14px 0;
  border-top-color: #ffffff;
  position: absolute;
  left: 50%;
  bottom: -18px;
  transform: translateX(-50%);
}
.box-detail > .item > .tit01 > .icon {
  position: absolute;
  top: -18px;
  left: 4px;
}
.box-detail > .item > .tit01 > .txt {
  padding-bottom: 2px;
  color: #004831;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8;
  border-bottom: 2px solid #004831;
}
.box-detail > .item.-style04 > .tit01 > .txt {
  line-height: 1.2;
  letter-spacing: 0;
}
.box-detail > .item > .tit01 > .txt > span {
  font-family: "Olive Impact";
}
.box-detail > .item > .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 20px;
  background: #D8F1E8;
  text-align: center;
  border-radius: 0 0 10px 10px;
}
.box-detail > .item > .content > .img01 {
  margin-top: 20px;
}
.box-detail > .item > .content > .note {
  width: 100%;
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 0.9rem;
  color: #004831;
  text-align: left;
}
.box-detail > .item > .content > .note + .note {
  margin-top: 4px;
}
.box-detail > .item > .content > .btn-type01 {
  margin: 20px 6px 0;
  border: 1px solid #004831;
}
.box-detail > .item > .content > .btn-type01 > .inner {
  min-height: 30px;
  font-size: 1.4rem;
}
.box-detail > .bnr {
  margin: 30px 0 50px 0;
}
.box-detail .paypay {
  overflow: hidden;
  margin-top: 20px;
  padding: 30px 12px 20px 12px;
  background: linear-gradient(rgba(254, 1, 50, 0.05), rgba(254, 1, 50, 0.05)),#ffffff;
  border-radius: 10px;
  position: relative;
}
.box-detail .paypay > .icon {
  position: absolute;
  top: 0;
  left: 0;
}
.box-detail .paypay > .txt01 {
  font-weight: 700;
  font-size: 1.8rem;
}
.box-detail .paypay > .box {
  overflow: hidden;
  margin-top: 12px;
  background: #ffffff;
  border-radius: 10px;
}
.box-detail .paypay > .box > .title02 {
  background: #FE0132;
}
.box-detail .paypay > .box > .title02 {
  background: #FE0132;
  color: #ffffff;
}
.box-detail .paypay > .box > .content {
  padding: 10px 5px 15px 5px;
}
.box-detail .list-notice01 > .item {
  text-align: left;
}
.box-detail > .item.-style04 > .tit01 {
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .box-detail > .item.-style02 > .tit01,
  .box-detail > .item.-style03 > .tit01 {
    padding-left: 30px;
  }
  .box-detail > .item.-style04 > .tit01 {
    padding-left: 60px;
    padding-right: 10px;
  }
  .box-detail > .item > .tit01 > .icon {
    width: 60px;
  }
}
.detail-info > .txt01 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #004831;
}
.detail-info > .txt02 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #004831;
  font-weight: 700;
  letter-spacing: 0.04em;
}
.detail-info > .txt02 > span {
  margin-right: 7px;
  font-family: "Olive Impact";
  font-size: 1.8rem;
  line-height: 1.3;
}
.detail-info > .txt02 > p {
  font-size: 2.4rem;
}
.link-campaign {
  display: flex;
  justify-content: center;
  margin-top: 24px;
}
.link-campaign > a {
  padding-right: 32px;
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_ico_21.svg) no-repeat 100% 50%;
}
/*********************************************
sec-wrap03
*********************************************/
.sec-wrap03 {
  padding-top: 40px;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_bg_07.png) no-repeat 0 0 / 100% auto;
  position: relative;
}
.sec-wrap03 .sec-ttl02 {
  padding-top: 0;
}
.sec-wrap03 .sec-ttl02 > .tit01 {
  width: 206px;
  position: absolute;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);
}
.slide-wrap01 {
  margin: 0 -16px;
  padding-bottom: 70px;
  background: #209169;
}
.fn-slide03 .slick-list {
  margin: 0 auto;
  padding: 0 8px;
  overflow: hidden;
}
.fn-slide03 .slick-track {
  display: flex;
}
.fn-slide03 .slick-slide {
  height: auto !important;
  padding: 16px 8px;
}
.text-bg01 {
  margin: 12px 0 0;
  padding: 16px 8px;
  background: #F3F8F6;
  letter-spacing: -0.5px;
}
.text-bg01 + .text-bg01 {
  position: relative;
  margin-top: 32px;
}
.text-bg01 + .text-bg01::before {
  display: block;
  content: '';
  position: absolute;
  top: -29px;
  left: calc(50% - 12px);
  width: 24px;
  height: 24px;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_ico_slide06.svg) no-repeat 0 0 / 100%;
}
[class^="img-w0"] {
  margin: 0 auto;
}
.img-w02 {
  width: 175px;
}
.text-indent01 {
  display: flex;
}
.text-indent01 .item01 {
  display: block;
}
.text-indent01 .item02 {
  margin: 0 0 0 12px;
  flex: 1;
}
.text-layout03 {
  display: flex;
  max-width: 375px;
  margin: 12px auto 0;
  color: #56635F;
  text-align: center;
}
.text-layout03 > .item01 {
  width: 33.3%;
}
.text-layout03 > .item01 .img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
  min-height: 62px;
}
.text-layout03 > .item01 .img01 > img {
  width: 70px;
}
.text-layout03 > .item01 .img02 > img {
  width: 70px;
}
.text-layout03 > .item01 .img03 > img {
  width: 40px;
}
.text-step01 {
  position: relative;
}
.text-step01 > .step {
  font-size: 2.4rem;
  color: #004831;
  font-weight: bold;
  font-family: roboto;
  text-align: center;
}
.text-step01 > .num {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0.3em;
  width: 60px;
  height: 25px;
  border: 1px solid #D5DEDB;
  border-radius: 50px;
  font-size: 1.6rem;
  color: #56635F;
  font-weight: bold;
  font-family: roboto;
  text-align: center;
  line-height: 1;
}
.text-step01 > .num > em {
  display: inline-block;
  margin-right: 4px;
  font-size: 2rem;
  font-weight: bold;
  font-family: roboto;
}
.text-step01 > .num > span {
  display: inline-block;
  padding-top: 4px;
}
.fn-slide03 .slick-slide > .inner {
  height: 100%;
  padding: 40px 21px 49px;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 4px 10px 0px #0000000F;
}
.fn-slide03 .slick-slide:first-child > .inner {
  padding: 16px 19px 49px;
}
.fn-slide03 .slick-arrow {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_ico_slide05.svg) no-repeat 0 0 / 100%;
}
.fn-slide03 .slick-prev {
  left: 8px;
  transform: rotate(-180deg);
  box-shadow: 0 -10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.fn-slide03 .slick-next {
  right: 8px;
  box-shadow: 0 10px 12px rgba(20, 29, 29, 0.08), 0 0 4px rgba(20, 29, 29, 0.05);
}
.fn-slide03 .slick-list {
  overflow: visible;
}
.fn-slide03 .slick-arrow.slick-disabled {
  display: none !important;
}
.fn-slide03 .slick-dots {
  display: flex;
  top: 0;
  left: 0;
  right: 0;
}
.fn-slide03 .slick-dots {
  top: auto;
  bottom: 32px;
  justify-content: center;
}
.fn-slide03 .slick-dots > li {
  margin: 0 2px;
}
.fn-slide03 .slick-dots button {
  display: block;
  width: 8px;
  height: 8px;
  background: #D9D9D9;
  border-radius: 50%;
}
.fn-slide03 .slick-dots .slick-active button {
  background: #141D1D;
}
.fn-slide03 .slick-arrow {
  width: 44px;
  height: 44px;
}
.step-layout01 > .text01 > .txt01 {
  min-height: 3em;
  margin-top: 16px;
  font-size: 1.4rem;
}
.step-layout01 > .img01 {
  margin-top: 27px;
}
/*********************************************
sec-wrap04
*********************************************/
.sec-wrap04 {
  padding-bottom: 56px;
}
.sec-wrap04 .inner {
  padding: 0 20px;
}
.sec-wrap04 .text {
  letter-spacing: 0.04em;
}
.sec-wrap04 .btn-type01 {
  border: 1px solid #D5DEDB;
}
.sec04-img01 {
  position: relative;
  margin-top: 24px;
  text-align: center;
}
.sec04-img01 > .img01 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.service-list01 {
  margin-top: 24px;
}
.service-list01 > .ttl01 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #004831;
  font-size: 2rem;
  font-weight: 700;
}
.service-list01 > .ttl01:not(:first-of-type) {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid #EFF1EB;
}
.service-list01 > .ttl01 > .mark {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.333em;
  height: 1.333em;
  margin-right: .44rem;
  padding-top: .125em;
  background: #004831;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.8rem;
}
.service-list01 > .body01 {
  margin-top: 8px;
}
.service-list01 > .body01 > .icoWrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
  text-align: center;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 6em;
  height: 6em;
  background: #A89346;
  border-radius: 50%;
  color: #FFFFFF;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: .08em;
}
.service-list01 > .body01 > .icoWrap01 > .ico01:nth-child(2) {
  margin-left: 16px;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .num01 {
  margin-bottom: -.25em;
  font-size: 2.2rem;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .num01 > .lTxt01 {
  font-size: 3.2rem;
  line-height: .95;
}
.service-list01 > .body01 > .icoWrap01 > .ico01 > .txt01 {
  font-size: 2rem;
}
.sec-wrap04 .toggle-wrap01 {
  margin-top: 24px;
}
/*********************************************
sec-wrap05
*********************************************/
.sec-wrap05 {
  padding-top: 40px;
  padding-bottom: 48px;
  background: #F8FFFC url(/kojin/olive/special/offers/20260831/imgs/index_bg_07.png) no-repeat 0 0 / 100% auto;
  position: relative;
}
.sec-wrap05 .sec-ttl02 {
  padding-top: 0;
}
.sec-wrap05 .sec-ttl02 > .tit01{
  width: 258px;
  position: absolute;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);
}
.sec-wrap05 .btn-type01 {
  border: 1px solid #D5DEDB;
}
/*********************************************
sec-wrap06
*********************************************/
.sec-wrap06 {
  padding-bottom: 88px;
}
.q-linkList01 {
  margin-top: 24px;
}
.q-linkList01 > .ttl01 {
  color: #FFFFFF;
  font-weight: 700;
}
.q-linkList01 > .ttl01:not(:first-of-type) {
  margin-top: 32px;
}
.q-linkList01 > .btn01 {
  margin-top: 16px;
}
.q-linkList01 .btn-type01 {
  align-items: baseline;
  justify-content: flex-start;
  width: 100%;
  padding: 16px 48px 16px 16px;
  border-radius: 8px;
}
.q-linkList01 .btn-type01::before {
  display: inline-block;
  margin-right: .5em;
  font-weight: 700;
  content: "Q";
}
.q-linkList01 .btn-type01 > .inner {
  min-height: initial;
  min-height: auto;
  text-align: left;
  line-height: 1.5;
  letter-spacing: 0;
}
.sec07-btn01 {
  margin-top: 56px;
  text-align: center;
}
/*********************************************
sec-wrap07
*********************************************/
.sec-wrap07 {
  padding-bottom: 48px;
}
.sec-wrap07 .title {
  margin-top: 16px;
  font-family: "Olive Impact";
  text-align: center;
  font-size: 2.4rem;
  letter-spacing: 0.05em;
  color: #006444;
}
.past-cpList01 {
  margin: 8px 0 0;
  padding: 24px 6.4%;
  border-radius: 8px;
  background: #ffffff;
}
.past-cpList01 .ttl01 {
  position: relative;
  margin: 0 0 20px;
  text-align: center;
}
.past-cpList01 .ttl01::after {
  display: block;
  content: '';
  position: absolute;
  bottom: -20px;
  left: calc(50% - 7px);
  width: 15px;
  height: 11px;
  background: url(/kojin/olive/special/offers/20260831/imgs/2501/index_ico_01.svg) no-repeat 0 0 /100%;
}
.past-cpList01 .inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.past-cpList01 .inner >.item {
  width: calc(50% - .25em);
  font-size: 1.4rem;
}
.past-cpList01 .inner >.item:nth-child(2n) {
  margin-left: .5em;
}
.past-cpList01 .inner >.item:nth-child(n + 3) {
  margin-top: 1.7em;
}
.past-cpList01 .inner >.item > .link01 {
  display: block;
  position: relative;
  padding-right: 20px;
  font-weight: bold;
  text-decoration: none;
}
.past-cpList01 .inner >.item > .link01::after {
  display: block;
  content: "";
  position: absolute;
  top: calc(50% - .85em);
  right: 0;
  width: 1.7em;
  height: 1.7em;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) 0 0 / 100% auto no-repeat;
}
.past-cpList01 + .past-cpList01 {
  margin-top: 28px;
}
/*********************************************
info
*********************************************/
.info-area01 {
  padding: 24px 16px 56px 16px;
}
.info-area01 .toggle-wrap01 > .inner > .btn01 {
  padding: 15px 2em;
}
.info-area01 .toggle-wrap01 > .inner > .btn01.-type01 {
  padding-right: 60px;
  padding-left: 10px;
}
.info-area01 .toggle-wrap01 > .inner > .btn01:after {
  right: 22px;
}
.info-area01 .body01 {
  font-size: 1.4rem;
}
/*********************************************
layout-bg01
*********************************************/
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: url(/kojin/olive/special/offers/20260831/imgs/index_bg_09.png) center center no-repeat;
  background-size: cover;
}
/*********************************************
fix-wrap
*********************************************/
.fix-wrap {
  display: none;
}
@media screen and (max-width: 1100px) {
  .fix-wrap03,
  .fix-wrap02{
    display: none!important;
  }
}
/*********************************************
fix-wrap01
*********************************************/
.fix-wrap01{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  padding: 28px 16px;
  background: rgba(255, 255, 255, .9);
}
/*-------------------------------
fix-wrap02
-------------------------------*/
.fix-wrap02 {
  display: block;
  position: fixed;
  top: 104px;
  left: 74vw;
  width: 258px;
  padding: 16px 1.8% 20px 1.2%;
  max-width: 23.5vw;
  background: #FFFFFF;
  border-radius: 16px;
  z-index: 3;
}
.fix-wrap02 > .tit {
  padding-bottom: 6px;
  text-align: center;
  position: relative;
  font-size: 2.4rem;
  color: #004831;
  letter-spacing: 0.08em;
}
.fix-wrap02 > .tit:after {
  display: block;
  content: '';
  width: 30px;
  height: 2px;
  background: #EE7800;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.fix-wrap02 > .menu01 {
  display: inline-block;
  padding: 5px 20px;
  margin-left: 16px;
  text-align: left;
}
.fix-wrap02 > .menu01 > .item {
  margin: 8px 0 0;
  font-size: 1.8rem;
}
.fix-wrap02 > .menu01 > .item {
  margin: 1.16em 0 0;
  font-size: 1.8rem;
}
.fix-wrap02 > .menu01 > .item > .link01 {
  position: relative;
  text-decoration: none;
  font-weight: bold;
}
.fix-wrap02 > .menu01 > .item:not(.-active) > .link01 {
  color: #B3C8C1;
}
.fix-wrap02 > .menu01 > .item.-active > .link01::before {
  display: block;
  content: '';
  position: absolute;
  left: -1.11em;
  top: .54em;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background: #EE7800;
}
/*-------------------------------
fix-wrap03
-------------------------------*/
.fix-wrap03 {
  position: fixed;
  top: 354px;
  right: calc(54.16vw + 250px);
  max-width: 19vw;
}
@media screen and (min-width: 768px) {
  /*********************************************
  hover
  *********************************************/
  .btn-type01.-orange01.-offers01:not(:disabled):not([aria-disabled=true]):hover {
    background: #FF5F04;
  }
  .toggle-wrap01 > .inner > .btn01:hover {
    background: #f5f5f5;
  }
  .kv-btn01 .btn:focus,
  .btn-type01:not(:disabled):not([aria-disabled=true]):focus{
    outline: 3px solid #c4d700;
  }
  /*********************************************
  fix-wrap01
  *********************************************/
  .fix-wrap01 {
    padding: 16px 10px;
  }
  .fix-wrap01 .btn-type01.-offers01 > .inner {
    min-height: 54px;
    font-size: 2.4rem;
  }
}
/* large size */
@media screen and (min-width: 1921px) {
  /*-------------------------------
  fix-wrap02
  -------------------------------*/
  .fix-wrap02 {
    left: calc(50vw + 462px);
  }
}
@media screen and (max-height: 800px) {
  .fix-wrap02 {
    top: 60px;
  }
}
@media screen and (max-height: 600px) {
  .fix-wrap02 {
    display: none !important;
  }
}
/* sp size */
@media screen and (max-width: 767px) {
  /*********************************************
  common
  *********************************************/
  #footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
    padding-bottom: 101px;
  }
}
@media screen and (min-width: 401px) {
  /*********************************************
  common
  *********************************************/
  .s-visible {
    display: none !important;
  }
}
/* small size */
@media screen and (min-width: 375px) {
  /*********************************************
  common
  *********************************************/
  .ss-visible {
    display: none !important;
  }
}
@media screen and (max-width: 374px) {
  /*********************************************
  common
  *********************************************/
  .sec-ttl02 > .main {
    font-size: 2.2rem;
  }
  /*********************************************
  sec-wrap03
  *********************************************/
  .text-bg01 {
    padding: 12px 4px;
  }
  /*********************************************
  sec-wrap07
  *********************************************/
  .past-cpList01 {
    padding: 16px 4.2%;
  }
  .past-cpList01 .inner >.item {
    font-size: 1.2rem;
  }
}
/*-------------------------------
cmn-tab01
-------------------------------*/
.cmn-tab01 {
  margin-top: 33px;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 {
    margin-top: 6.66667vw;
  }
}
.cmn-tab01:not(:first-child) {
  margin-top: 0;
}
.cmn-tab01 > .list {
  padding: 0 20px;
  border-bottom: 0;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 > .list {
    padding: 0 5.33333vw;
  }
}
.cmn-tab01 > .list > .item {
  width: calc(50% - 4px);
  font-weight: normal;
}
.cmn-tab01 > .list > .item > .switch {
  border-radius: 8px 8px 0 0;
}
.cmn-tab01 > .list > .item > .switch[aria-selected=true] {
  background-color: #C4D700;
}
.tab-block01 > .list > .item > .switch[aria-selected=true] > .inner {
  color: #003927;
}
.tab-block01 > .list > .item > .switch > .inner {
  color: #56635F;
}
.cmn-tab01 > .list > .item > .switch[aria-selected=true] > .inner {
  font-weight: bold;
}
.cmn-tab01 > .list > .item > .switch > .inner {
  min-height: 66px;
  letter-spacing: .03em;
  font-weight: normal;
  font-size: 1.4rem;
}
@media screen and (max-width: 499px) {
  .cmn-tab01 > .list > .item > .switch > .inner {
    min-height: 17.6vw;
    font-size: 3.73333vw;
  }
}
/*-------------------------------
sec-wrap03
-------------------------------*/
.sec-wrap03 {
  padding: 40px 0 0;
}
.sec-wrap03 .cmn-tab01 {
  margin: 33px -16px 0;
}
.sec-wrap03 .cmn-tab01 .bg01 {
  padding: 24px 16px 30px;
  background-color: #209169;
  text-align: center;
}
.sec-wrap03 .cmn-tab01 .frame01 {
  margin: 37px 0 0 0;
  padding: 32px 27px 29px 27px;
  border-radius: 8px;
  background-color: #F9F8F3;
  box-shadow: 0px 4px 4px 0px #00000040;
}
.sec-wrap03 .cmn-tab01 .ttl01 {
  color: #004831;
  text-align: center;
  letter-spacing: .04em;
  font-size: 3.2rem;
  font-family: "noto-sans-black";
}
.sec-wrap03 .cmn-tab01 .ttl02 {
  display: inline-block;
  margin: 0 0 24px 0;
  padding: 0 0 12px 0;
  background: url("/kojin/olive/special/offers/20260831/imgs/index_bg_06.png") left bottom repeat-x;
  background-size: 11px auto;
  color: #004831;
  text-align: center;
  letter-spacing: .04em;
  font-weight: bold;
  font-size: 2.0rem;
  line-height: 1;
}
.sec-wrap03 .cmn-tab01 .ttl03 {
  position: relative;
  display: inline-flex;
  align-items: center;
  margin: 19px 0 0 0;
  color: #004831;
  font-weight: bold;
  font-size: 1.6rem;
}
.sec-wrap03 .cmn-tab01 .ttl03:before {
  display: block;
  margin: 0 7px 0 0;
  width: 13px;
  height: 23px;
  background: url("/kojin/olive/special/second-card/imgs/index_bg_04.png") 0 0 no-repeat;
  background-size: 100% auto;
  content: "";
  transform: translate(0, 4px);
}
.sec-wrap03 .cmn-tab01 .ttl03:after {
  display: block;
  margin: 0 0 0 7px;
  width: 13px;
  height: 23px;
  background: url("/kojin/olive/special/second-card/imgs/index_bg_05.png") 0 0 no-repeat;
  background-size: 100% auto;
  content: "";
  transform: translate(0, 4px);
}
.sec-wrap03 .cmn-tab01 .ttl03Num01 {
  display: inline-block;
  margin: 0 0.53333vw;
  font-size: 2.4rem;
  font-family: "roboto";
}
.sec-wrap03 .cmn-tab01 .list01 {
  text-align: left;
}
.sec-wrap03 .cmn-tab01 .item01 {
  display: flex;
  align-items: center;
}
.sec-wrap03 .cmn-tab01 .item01 + .item01 {
  margin-top: 16px;
}
.sec-wrap03 .cmn-tab01 .img01 {
  width: 80px;
}
.sec-wrap03 .cmn-tab01 .img01 img {
  width: 100%;
  height: auto;
}
.sec-wrap03 .cmn-tab01 .wrap02 {
  flex: 1;
  padding-left: 12px;
}
.sec-wrap03 .cmn-tab01 .label01 {
  display: inline-block;
  padding: 6px 10px 5px;
  border-radius: 100px;
  background-color: #d5ead7;
  color: #006444;
  letter-spacing: .04em;
  font-weight: bold;
  font-size: 1.2rem;
  font-family: "roboto";
  line-height: 1;
}
.sec-wrap03 .cmn-tab01 .txt01 {
  position: relative;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #fff;
}
.sec-wrap03 .cmn-tab01 .txt02 {
  margin: 4px 0 0 0;
  color: #004831;
  letter-spacing: .04em;
  font-weight: bold;
}
.sec-wrap03 .cmn-tab01 .txt03 {
  margin: 31px 0 0 0;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.4rem;
}
.sec-wrap03 .cmn-tab01 .txt04 {
  margin: 5px 0 0 0;
  text-align: center;
  letter-spacing: .04em;
  font-size: 1.2rem;
}
.sec-wrap03 .cmn-tab01 .btn01 .btn-type01 {
  width: 100%;
}
.sec-wrap03 .cmn-tab01 .btn01,
.sec-wrap03 .cmn-tab01 .btn02 {
  margin: 26px 0 0 0;
}
.sec-wrap03 .cmn-tab01 .btn02 .btn-type01 {
  width: 100%;
}
/* ----------------------------------
modal
---------------------------------- */
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 70px 18px 50px 18px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 499px) {
  .modal-area .modal-content {
    padding: 60px 4.8vw 40px 4.8vw;
  }
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame01 {
  position: relative;
  z-index: 7;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 540px;
  height: 100%;
  border-radius: 8px;
  background: #f9f8f3;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
@media screen and (max-width: 499px) {
  .modal-area .modal-frame01 {
    width: 100%;
  }
}
.modal-area .modal-frame10 {
  position: relative;
  z-index: 7;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 540px;
  max-height: 620px;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
.modal-area .modal-wrap01 {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}
.modal-area .modal-wrap02 {
  overflow-y: auto;
  box-sizing: border-box;
  padding: 16px 16px 16px 16px;
  height: 100%;
}
.modal-area .modal-wrap10 {
  overflow-y: auto;
  box-sizing: border-box;
  padding: 40px 0 30px 0;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: -40px;
  right: 3px;
  z-index: 7;
  width: 32px;
  height: 32px;
  background: url("/kojin/olive/special/offers/20260831/imgs/cmn_ico_close01.svg") 0 0 no-repeat;
  background-size: 100% auto;
}
.modal-area .table-area01 table {
  margin-top: 21px;
  width: 100%;
  border-collapse: separate;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 table {
    margin-top: 4.26667vw;
  }
}
.modal-area .table-area01 col:nth-child(2) {
  width: 34%;
}
.modal-area .table-area01 col:nth-child(3) {
  width: 34%;
}
.modal-area .table-area01 thead th {
  padding: 0 9px 13px 0;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 thead th {
    padding: 0 1.86667vw 2.66667vw 0;
  }
}
.modal-area .table-area01 tbody th {
  padding: 21px 15px;
  border-right: 1px solid #d5dedb;
  border-bottom: 1px solid #d5dedb;
  border-left: 1px solid #d5dedb;
  background-color: #f3f8f6;
  vertical-align: middle;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 tbody th {
    padding: 4.26667vw 2.93333vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 tbody td {
  padding: 21px 4px;
  border-right: 1px solid #d5dedb;
  border-bottom: 1px solid #d5dedb;
  background-color: #ffffff;
  vertical-align: middle;
  text-align: center;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 tbody td {
    padding: 4.26667vw 0.8vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 tbody tr:last-child th {
  border-radius: 0 0 0 8px;
}
.modal-area .table-area01 tbody tr:last-child td:last-child {
  border-radius: 0 0 8px 0;
}
.modal-area .table-area01 sup {
  font-size: 1.3rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 sup {
    font-size: 2.66667vw;
  }
}
.modal-area .table-area01 .bg01 {
  background: #fff7dd;
  color: #004831;
  font-weight: bold;
}
.modal-area .table-area01 .bg02 {
  border: 0;
  background: transparent;
}
.modal-area .table-area01 .head01 {
  overflow: hidden;
  padding: 15px 0;
  border-top: 1px solid #d5dedb;
  border-radius: 8px 8px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.1rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .head01 {
    padding: 2.93333vw 0;
    font-size: 4.26667vw;
  }
}
.modal-area .table-area01 .block01 {
  position: relative;
  padding: 11px 8px 15px 8px;
  width: 100%;
  border-radius: 4px;
  background: #e5edea;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01 {
    padding: 2.13333vw 1.6vw 2.93333vw 1.6vw;
    font-size: 3.2vw;
  }
}
.modal-area .table-area01 .block01:before {
  position: absolute;
  bottom: -8px;
  left: calc(50% - 13px);
  display: block;
  width: 27px;
  height: 13px;
  background-color: #e5edea;
  content: "";
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01:before {
    bottom: -1.6vw;
    left: calc(50% - 2.666vw);
    width: 5.33333vw;
    height: 2.66667vw;
  }
}
.modal-area .table-area01 .block01 img {
  margin: 0 0 8px 0;
  width: 60px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .block01 img {
    margin: 0 0 1.6vw 0;
    width: 12vw;
  }
}
.modal-area .table-area01 .block01.-type01 {
  background-color: #fff7dd;
  color: #004831;
  font-weight: bold;
}
.modal-area .table-area01 .block01.-type01:before {
  background-color: #fff7dd;
}
.modal-area .table-area01 .ttl01 {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 27px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01 {
    font-size: 5.33333vw;
  }
}
.modal-area .table-area01 .ttl01.-type01 {
  margin-top: 64px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01.-type01 {
    margin-top: 12.8vw;
  }
}
.modal-area .table-area01 .ttl01:before {
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  height: 1px;
  background: #004831;
  content: "";
}
.modal-area .table-area01 .ttl01Inr {
  position: relative;
  display: inline-block;
  padding: 0 24px;
  background: #f9f8f3;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .ttl01Inr {
    padding: 0 4.8vw;
  }
}
.modal-area .table-area01 .txt01 {
  color: #004831;
  font-weight: 500;
  font-size: 2.9rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt01 {
    font-size: 5.86667vw;
  }
}
.modal-area .table-area01 .txt02 {
  display: inline-block;
  margin-bottom: -3px;
  color: #004831;
  font-weight: bold;
  font-size: 2.6rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt02 {
    margin-bottom: -0.53333vw;
    font-size: 5.33333vw;
  }
}
.modal-area .table-area01 .txt03 {
  color: #004831;
  font-weight: bold;
  font-size: 2.4rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .txt03 {
    font-size: 4.8vw;
  }
}
.modal-area .table-area01 .card-normal01 {
  margin-top: 21px;
  text-align: left;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 {
    margin-top: 4.26667vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header {
  padding: 20px 20px;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header {
    padding: 4vw 4vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header:after {
  top: calc(50% - 17px) !important;
  right: 12px !important;
  width: 35px !important;
  height: 35px !important;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header:after {
    top: calc(50% - 3.4666vw) !important;
    right: 2.4vw !important;
    width: 6.93333vw !important;
    height: 6.93333vw !important;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .header > .title {
  color: #56635f !important;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .header > .title {
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .body {
  padding: 21px 21px;
  font-size: 1.8rem;
}
@media screen and (max-width: 499px) {
  .modal-area .table-area01 .card-normal01 > .inner > .body {
    padding: 4.26667vw 4.26667vw;
    font-size: 3.73333vw;
  }
}
.modal-area .table-area01 .card-normal01 > .inner > .body:before {
  left: 0;
  width: 100%;
}
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 20px;
  width: 100%;
  height: 84px;
  background: rgba(255, 255, 255, 0.9);
}
.fixed-area01 .btn-type01 {
    min-width: 540px;
}
@media screen and (max-width: 767px) {
  .fixed-area01 > .wrap01 > div,
  .fixed-area01 .btn-type01 {
    min-width: 100%;
  }
}

/*********************************************
End
*********************************************/
.end-txtArea {
  position: relative;
  padding: 20px 5px;
  background: #003927;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  color: #fff;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  /*********************************************
  end-txtArea
  *********************************************/
  .end-txtArea {
    font-size: 24px;
  }
}